You are not logged in.

#1 2017-01-09 15:16:28

dare023
Member
Registered: 2010-04-21
Posts: 64

[solved] could not start kdeinit5 check your installation

Hi, after last update I have this error when starting plasma

could not start kdeinit5 check your installation

I have no clue where to look, as everything worked normally since.
Any help appreciated, thank you.

Last edited by dare023 (2017-01-09 15:32:15)

Offline

#2 2017-01-09 15:21:26

Scimmia
Bug Wrangler
Registered: 2012-09-01
Posts: 7,227

Re: [solved] could not start kdeinit5 check your installation

unsupported freetype2 packages are unsupported.

Offline

#3 2017-01-09 15:31:49

dare023
Member
Registered: 2010-04-21
Posts: 64

Re: [solved] could not start kdeinit5 check your installation

Thank you,
I just solved issue by running

pacman -S --asdeps freetype2 cairo fontconfig

Which removed infinality packages.
Seems to be ok now
https://www.reddit.com/r/archlinux/comm … ng_system/

Last edited by dare023 (2017-01-09 15:33:02)

Offline

Board footer

Powered by FluxBB